@charset "utf-8";
/* CSS Document */
body{width:100%;overflow-x:hidden;font-family: "Noto Sans SC", sans-serif;}
.fancybox-skin{ background:none;}
.fancybox-opened .fancybox-skin{box-shadow:none;}
.index-bg{background:url(../images/indexBg.jpg) center top no-repeat black;width:100%; position:relative; height:1080px;}
.content{width:1100px; margin:0 auto; position:relative; padding-top:550px;}
.fs_index{display:block;position:absolute;width:180px;height:87px;left:43px;top:33px;}
#phone{width:100%; display:none; position:relative;}
#phone img{ display:block; width:100%; vertical-align:top;}

.link-top{ top:8.5%;}
.link-bottom{ bottom:0;}
.top_link{ position:absolute; left:730px; top:51px; width:270px;}
.top_link a{ display:block; height:36px; margin-right:20px; width:132px; text-align:center; background:url(../images/top_bg.png) no-repeat; line-height:36px; text-decoration:none; color:#fff;}

.event_list{width: 960px;margin: 0 auto; margin-top: -56px;display: flex;justify-content: space-between;flex-wrap: wrap;}
.event_list a{display: block;width: 257px;height: 114px;padding-top: 55px;line-height: 50px;padding-left: 96px;font-size: 22px;color: white;font-weight: bold;margin: 0 25px;box-sizing: border-box;margin-bottom: 15px;}
.event_list a:hover{color: #f0831d;text-decoration: none;}
.event_1{background: url(../images/btn_1.png) no-repeat;}
.event_list a.event_2{background: url(../images/btn_2.png) no-repeat;margin-top: 45px;}
.event_3{background: url(../images/btn_3.png) no-repeat;}
.event_4{background: url(../images/btn_4.png) no-repeat;}
.event_list a.event_5{background: url(../images/btn_5.png) no-repeat;width: 258px;margin-top: 45px;}
.event_list a.event_6{background: url(../images/btn_6.png) no-repeat;width: 258px;}
.event_list a.event_7{background: url(../images/btn_7.png) no-repeat;width: 258px;}
.event_list a.event_8{background: url(../images/btn_8.png) no-repeat;width: 258px;margin-top: 45px;}
.event_list a.event_9{background: url(../images/btn_9.png) no-repeat;width: 268px;}

.event-wrap{display: flex;justify-content: space-between;}







.inner-bg{background:url(../images/innerBg.jpg) center top no-repeat #000;width:100%; position:relative; padding-top:73px; padding-bottom:100px;}
.inner-bg .wrap{width:740px; margin:0 auto; position:relative; border:5px solid #5a3622; background:white;}
.inner-bg .wrap .content{ padding:0  30px 50px;width:740px;}
.inner-bg .wrap h1{font-size:48px; color:#e25d43; line-height:108px;}
.inner-bg .wrap .content p{font-size:14px; color:#313131; line-height:34px; margin-bottom:20px;}
.inner-bg .wrap .content p b{color:#7c331c;font-size:18px;}
.inner-bg .wrap .content p span{ color:#e7321b;}
.inner-bg .wrap .content img{ display:block; margin-bottom:20px;}
.inner-bg .wrap .content p a{ color:#ef602c; text-decoration:underline;}
.inner-bg .wrap .content p strong{color:#6d2b4f;}
.top{ display:block; position:absolute; background:url(../images/innerTop.png) no-repeat; width:795px; height:89px; left:50%; margin-left:-397px; top:82px; z-index:3;}
.back{ display:block; margin:30px auto 0;width:220px; height:70px; text-align:center; line-height:70px; border-radius:20px; border:4px solid #c3573f; background:#b63b3d; color:white; font-size:30px; font-weight:bold;}
.back:hover{ text-decoration:none;}

@media screen and (max-width: 800px) {
    div{display: none;}
	#phone{display: block;}
}
